function calcola_totale() {
    var importo_previsto_imponibile = $("input[name=importo_previsto_imponibile]");
    var valore_importo_previsto_imponibile_totale = 0;
    importo_previsto_imponibile.each(function(){
        var valore_importo_previsto_imponibile_singolo = $(this).val();
        valore_importo_previsto_imponibile_totale += valore_importo_previsto_imponibile_singolo*1;
    });

    /*
    var aliquota_contributo = $("input[name=aliquota_contributo]");
    var valore_aliquota_contributo_totale = 0;
    aliquota_contributo.each(function(){
        var valore_aliquota_contributo_singolo = $(this).val();
        valore_aliquota_contributo_totale = valore_aliquota_contributo_singolo;
        return false;
    });
    */

    var contributo_richiesto = $("input[name=contributo_richiesto]");
    var valore_contributo_richiesto_totale = 0;
    contributo_richiesto.each(function(){
        var valore_contributo_richiesto_singolo = $(this).val();
        valore_contributo_richiesto_totale += valore_contributo_richiesto_singolo*1;
    });

    $("#importo_previsto_totale").attr("valore", (Math.round(valore_importo_previsto_imponibile_totale*100)/100).toFixed(2));
    $("#importo_previsto_totale").text((Math.round(valore_importo_previsto_imponibile_totale*100)/100).toFixed(2));
    // $("#aliquota_contributo").attr("valore", (Math.round(valore_aliquota_contributo_totale*100)/100).toFixed(2));
    // $("#aliquota_contributo").text((Math.round(valore_aliquota_contributo_totale*100)/100).toFixed(2));
    $("#contributo_richiesto").attr("valore", (Math.round(valore_contributo_richiesto_totale*100)/100).toFixed(2));
    $("#contributo_richiesto").text((Math.round(valore_contributo_richiesto_totale*100)/100).toFixed(2));
}